---
id: omit-word
title: OmitWord
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type OmitWord {
  sid: String!
  status: String
  taxid: String!
  synonyms: _OmitWordSynonymsDirections
  synonymsWordOmitted(
    first: Int = 0
    offset: Int = 0
    orderBy: [_SynonymWordOmittedOrdering] = []
    filter: _OmitWordSynonymWordOmittedFilter
  ): [_OmitWordSynonymsWordOmitted]
  _id: String
}
```

### Fields

#### `sid` ([`String!`](/docs/api/scalars/string))

#### `status` ([`String`](/docs/api/scalars/string))

#### `taxid` ([`String!`](/docs/api/scalars/string))

#### `synonyms` ([`_OmitWordSynonymsDirections`](/docs/api/objects/omit-word-synonyms-directions))

#### `synonymsWordOmitted` ([`[_OmitWordSynonymsWordOmitted]`](/docs/api/objects/omit-word-synonyms-word-omitted))

- ##### `first` ([`Int`](/docs/api/scalars/int))

- ##### `offset` ([`Int`](/docs/api/scalars/int))

- ##### `orderBy` ([`[_SynonymWordOmittedOrdering]`](/docs/api/enums/synonym-word-omitted-ordering))

- ##### `filter` ([`_OmitWordSynonymWordOmittedFilter`](/docs/api/inputs/omit-word-synonym-word-omitted-filter))

#### `_id` ([`String`](/docs/api/scalars/string))

Generated field for querying the Neo4j [system id](https://neo4j.com/docs/cypher-manual/current/functions/scalar/#functions-id) of this node.
